<div>
  <abm-shapes-directive id-obra-contrato-actual="idContratoActual" obra-contrato-actual="contratoActual" es-una-obra="false" id-obra="idObraActual" estados="estados"></abm-shapes-directive>
</div>
